function [signal,time] = Matice_signal(data)
%UNTITLED6 Z datasetu data vytvori matici signalu NxM, kdy M je pocet
%analyzovanych signalu a N je pocet vzorku

global N M

signal = (zeros(N,M));
time = data{1}.Values.Time(1:N,1);

for i = 1:M
    signal(:,i) = data{i}.Values.Data(1:N,1); % kazdy sloupec jeden signal NxM
end
end

